uuid: f5de2a84-61b8-46b7-b660-46b5926209c4
langcode: es
status: true
dependencies:
  module:
    - media
    - node
id: node.field_media_header
field_name: field_media_header
entity_type: node
type: entity_reference
settings:
  target_type: media
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
